h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	font-weight: bold;
	color: #900000;
	background-position: center top;
}
.colofon {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
}
body {
	background-color: #F0f0f0;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #900000;
}
.intro {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: bold;
	color: #000000;
}
.onderschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #000090;
}
.navigeer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
.naarartikel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #996600;
}
.nootjes {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: lighter;
}
.nuts {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: 900;
	font-variant: small-caps;
	color: #000000;
	background-color: #FFFF99;
	font-style: normal;
	vertical-align: text-top;
}
.origineel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
}
.vertaling {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000090;
	line-height: 18px;
}
p {

	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}
.literatuurlijst {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #000090;
}
.vertalinggroot {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	color: #000090;
	line-height: 18px;
}
.grotenoten {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000099;
}
.regelnummer {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	font-weight: normal;
	color: #666666;
	line-height: 18px;
}
.navigeergroot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000090;
}
.kleiner {


	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}
.vertalingnoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	color: #000090;
	line-height: 18px;
	background-color: #ffff66;
	text-decoration: underline;
}
.vertalingkleinnoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000090;
	line-height: 18px;
	background-color: #ffff66;
	text-decoration: underline;
}
.pnoot {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
	background-color: #ffff66;
	text-decoration: underline;
}
.kop {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.kopje {

	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.onderschriftklein {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #000090;
}
.origineelalex {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
}
.vertalingalex {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: normal;
	color: #000090;
	line-height: 16px;
}
